@charset "utf-8";
/* Retina Ready Images */

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  
  
.view-more {background:url(../images/bg-view-more@2x.png) no-repeat; background-size:31px 17px; }
.zoom {background:url(../images/bg-zoom@2x.png) no-repeat; background-size:25px 25px; }
.link {background:url(../images/bg-link@2x.png) no-repeat; background-size:24px 24px; }
.pdf {background:url(../images/bg-file@2x.png) no-repeat; background-size:24px 24px; }

ul.check li { background:url(../images/bg-check@2x.png) no-repeat 1px 13px; background-size:13px 11px; }

#backtotop ul li a { background:url(../images/bg-up@2x.png) center 48% no-repeat #fc6f1a; background-size:22px 15px; }



}


@media only screen and (min-width: 1600px) {
.container { padding:0px; width:1600px; position:relative; margin:0 auto; }
}

@media only screen and (min-width: 1280px) {
.container { padding:0px; width:1280px; position:relative; margin:0 auto; }
}

/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container { padding:0px; width:640px; position:relative; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
#wrapper {margin-bottom:5px; height:199px; }
.container { padding:0px; width:300px; position:relative;}
.col1-3, .col1-3.border { height:auto; } 
.col1-3.no-padding, .col1-3.portfolio, .col1-3.about {padding-bottom:0px; }
.col1-3.portfolio, .col1-3.about {height:300px; }
.responsive-col { height:auto !important; }
.col2-3 { width:298px; height:auto; }
.col2-3.contact {width:300px; height:300px; }
.element {margin:10px 0px !important; }
.number {display:none !important; }

h1#logo a { font-size:50px;  }
h3 { font-size:24px !important; padding:14px 20px 20px 20px !important; position:relative !important; }
h3.blockquote {padding-top:0px; }
h2 { font-size:28px !important; font-weight:700; color:#c7c7c7 !important; padding:21px 20px 0px 20px !important; }
.col1-3 h2 {font-size:24px; }
.clients h2 {padding-bottom:23px !important; }

p { font-size:18px; letter-spacing:-1px; padding-left:20px !important; padding-top:20px !important; position:relative !important }
.slogan, .title p { padding-top:0px !important; padding-left:0px !important; padding-right:0px !important; }

ul.list {position:relative; padding-top:20px !important; }
ul.list li {font-size:18px; }
ul.check li { background-position:1px 9px; }

#map {width:300px; height:300px; margin:0; border:0}

.images img {max-height:106px; }

#nav-bg {background:#222; padding-top:10px; padding-bottom:10px; border-bottom: 4px solid #0088cc; }
#nav-button {display:block; background:#0088cc; padding:7px 10px; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); width:26px; margin:0 auto; cursor:pointer; }
.nav-bar {background-color:#f5f5f5; border-radius:1px; box-shadow:0 1px 0 rgba(0, 0, 0, 0.25); display:block; width:18px; height:2px; margin:2px auto; }
#logo-container {height:220px; }
h1#logo {padding-top:19px; }

#wrapper:before {display:none; }
#options { height:auto; margin-top:0px; padding-bottom:10px; }
#options ul { padding-top:0px; }
#options li { float: none; height:auto; display:none }
#options li a { color:#a5a5a5; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; letter-spacing:0.05em; text-decoration:none; text-transform:uppercase; display:inline-block; padding:5px 17px;  margin:0px; }
}